Click here to monitor SSC
SQLServerCentral is supported by Red Gate Software Ltd.
 
Log in  ::  Register  ::  Not logged in
 
 
 
        
Home       Members    Calendar    Who's On


Add to briefcase

Error: DTS Package is expecting a different version when running Expand / Collapse
Author
Message
Posted Thursday, February 11, 2010 11:47 AM
Valued Member

Valued MemberValued MemberValued MemberValued MemberValued MemberValued MemberValued MemberValued Member

Group: General Forum Members
Last Login: Tuesday, August 13, 2013 6:10 PM
Points: 66, Visits: 187
Yesterday, I asked the DBA to copy over a DTS package from the prod server to the DEV server

Now the DTS on the production server gives an error:
(note: the client is using a French version of DTS)

Error string: Le Package DTS ('Nom = 'dtsStdControleIntegration'; ID.Versi
onID = {A7F38BC7-D053-42AF-BDA9-5A39BB527E5D}.{[non sp‚cifi‚]}') sp‚ci
fi‚ n'existe pas.

Nothing was changed on the production server.
It looks like the DTS package is expecting a specific version of the package which it cannot find anymore.

Any hints on how I can solve this?
Thanks.
Post #864219
« Prev Topic | Next Topic »

Add to briefcase

Permissions Expand / Collapse